Subject: (IPng 7073) Connectathon99

From: "Dr. William Lenharth" <[email-masked]>
Date: Wed, 20 Jan 1999 15:34:57 -0400

This is a reminder notice:  UNH will again be testing IPv6 implementations at
CONNECTATHON99 in San Jose on March 7-11, 1999.  This is the week before the
IETF meeting in sunny Minneapolis.   We have added over 50 new tests to our
program and will include RIPng.  To participate you may contact the
coordinator at Audrey Van Belleghem <[email-masked]>.  Please also update
us by sending mail to [email-masked] ! Thanks ...

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------